<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/reuse_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="8dp"
        android:layout_weight="1"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:padding="20dp">

        <include
            android:id="@+id/kaifu_add_item_title"
            layout="@layout/kaifu_add_item_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/title"
            android:orientation="horizontal"
            android:paddingLeft="1dp"
            android:paddingTop="1dp"
            android:paddingRight="1dp"
            android:paddingBottom="1dp">

            <TextView
                android:id="@+id/timeTv"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_marginRight="1dp"
                android:layout_weight="15"
                android:background="@color/background_white"
                android:gravity="center"
                android:maxLines="2"
                android:textColor="@color/title"
                android:textColorHint="@color/title"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/nameTv"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginRight="1dp"
                android:layout_weight="29"
                android:background="@color/background_white"
                android:gravity="center"
                android:maxLines="2"
                android:textColor="@color/title"
                android:textColorHint="@color/title"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/remarkTv"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="15"
                android:background="@color/background_white"
                android:gravity="center"
                android:maxLines="2"
                android:textColor="@color/title"
                android:textColorHint="@color/title"
                android:textSize="12sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@color/theme"
            android:orientation="horizontal"
            android:paddingLeft="1dp"
            android:paddingTop="1dp"
            android:paddingRight="1dp"
            android:paddingBottom="1dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_marginRight="1dp"
                android:layout_weight="15"
                android:background="@color/background_white"
                android:gravity="center"
                android:orientation="horizontal">

                <CheckBox
                    android:id="@+id/patch_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:button="@drawable/kaifu_amend_selector"
                    android:paddingLeft="7dp"
                    android:text="修改"
                    android:textColor="@color/title"
                    android:textSize="11sp" />

            </LinearLayout>

            <EditText
                android:id="@+id/patch_name"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginRight="1dp"
                android:layout_weight="29"
                android:background="@color/background_white"
                android:gravity="center"
                android:hint="点击填写"
                android:singleLine="true"
                android:textColor="@color/title"
                android:textColorHint="@color/title"
                android:textSize="12sp" />

            <EditText
                android:id="@+id/patch_remark"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="15"
                android:background="@color/background_white"
                android:enabled="false"
                android:gravity="center"
                android:maxLength="4"
                android:maxLines="2"
                android:textColor="@color/hint"
                android:textColorHint="@color/hint"
                android:textSize="12sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@color/theme_red"
            android:orientation="horizontal"
            android:paddingLeft="1dp"
            android:paddingTop="1dp"
            android:paddingRight="1dp"
            android:paddingBottom="1dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_marginRight="1dp"
                android:layout_weight="15"
                android:background="@color/background_white"
                android:gravity="center"
                android:orientation="horizontal">

                <CheckBox
                    android:id="@+id/delete_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:button="@drawable/kaifu_delete_selector"
                    android:paddingLeft="7dp"
                    android:text="删除"
                    android:textColor="@color/title"
                    android:textSize="11sp" />

            </LinearLayout>

            <TextView
                android:id="@+id/noteDelTv"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginRight="1dp"
                android:layout_weight="29"
                android:background="@color/background_white"
                android:gravity="center"
                android:maxLines="2"
                android:textColor="@color/hint"
                android:textColorHint="@color/hint"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/remarkDelTv"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="15"
                android:background="@color/background_white"
                android:gravity="center"
                android:maxLines="2"
                android:textColor="@color/hint"
                android:textColorHint="@color/hint"
                android:textSize="12sp" />

        </LinearLayout>
    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dp"
        android:background="@color/background_white">

        <TextView
            android:id="@+id/patch_post"
            style="@style/PrimaryButton"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_margin="8dp"
            android:gravity="center"
            android:text="提交" />

    </FrameLayout>
</LinearLayout>
